[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#482864: patch


I'm not sure this patch is needed anymore. With sid's 2.0.17 the
connection is established with the palm. (it tries pda.platform then

But there is another problem (at least with my zire72) : dlp_ReadSysInfo
returns 201 (PI_ERR_SOCK_INVALID /**< invalid protocol stack */),
although pilot_connect returns without error. (device->type is

I can sync under lenny and ubuntu 9.10, but I can't with squeeze or sid.

Bastien Durel

Reply to: